Support » Fixing WordPress » WP and plugins update error “cURL error 27: SSL”

  • MONJE

    (@ali-monje)


    hello
    Error updating wordpress and plugins:

    cURL error 27: SSL: couldn’t create a context: error:140A90A1:SSL routines:SSL_CTX_new:library has no ciphers

    current version WordPress: 4.7.1
    PHP Version: 7.1.1
    curl Version: 7.52.1
    openssl Version: 1.1.0d 26 Jan 2017

    HTTPS Status: Without using HTTPS (site not https domain)

    Please help to solve this problem

    • This topic was modified 4 years ago by MONJE.
    • This topic was modified 4 years ago by MONJE.
  • The topic ‘WP and plugins update error “cURL error 27: SSL”’ is closed to new replies.